@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);















#header2-10 P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
}
#header2-10 H1 {
  font-size: 46px;
  font-family: 'Montserrat', sans-serif;
}
#header2-10 DIV {
  font-size: 46px;
}
#msg-box3-1a .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  color: #194b73;
  font-size: 32px;
}
#msg-box3-1a .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-1a .mbr-article P {
  color: #194b73;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
#features1-1f P {
  text-align: left;
  color: #ffffff;
}
#features1-1f .mbr-section-title .mbr-header__text {
  font-family: 'Montserrat', sans-serif;
  font-size: 32px;
  color: #ffffff;
}
#features1-1f .mbr-section__col .mbr-header__text {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  font-size: 21px;
  text-align: center;
}
#msg-box3-y .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
  font-size: 32px;
  font-family: 'Montserrat', sans-serif;
}
#msg-box3-y .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-y .mbr-article P {
  text-align: center;
  color: #444444;
  font-family: 'Oxygen', sans-serif;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #f5f5f5;
}
#ext_menu-0 .mbr-navbar__section {
  background: #f5f5f5;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #004c64;
}
#ext_menu-0 .mbr-navbar__items a {
  font-size: 11px;
  font-family: 'Open Sans', sans-serif;
}
#msg-box2-1i .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-1i .mbr-article {
  color: #252525;
}
#msg-box3-19 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 32px;
  font-family: 'Montserrat', sans-serif;
  color: #194b73;
}
#msg-box3-19 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#features1-18 P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  color: #194b73;
}
#features1-18 .btn {
  font-family: 'Montserrat', sans-serif;
}
#msg-box3-1n .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 32px;
  color: #ffffff;
}
#msg-box3-1n .mbr-header .mbr-header__subtext {
  text-align: center;
}
#form1-4 .mbr-header__text {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#form1-4 .btn {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}
#footer1-1m P {
  text-align: center;
  color: #548fb4;
}




#msg-box2-21 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-21 .mbr-article {
  color: #252525;
}
#ext_menu-1t .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1t.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-1t .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-1t .mbr-navbar__hamburger {
  color: #004c64;
}
#ext_menu-1t .mbr-navbar__items a {
  font-size: 11px;
  font-family: 'Open Sans', sans-serif;
}
#content4-23 P {
  text-align: left;
  color: #194b73;
}
#content4-23 .mbr-section__col .mbr-header__text {
  color: #194b73;
  font-family: 'Montserrat', sans-serif;
  font-size: 30px;
}
#msg-box3-27 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 30px;
  color: #ffffff;
}
#msg-box3-27 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#content4-24 .mbr-section__col .mbr-header__text {
  font-size: 20px;
  color: #006446;
  font-family: 'Montserrat', sans-serif;
}
#content4-24 P {
  color: #252525;
  text-align: left;
}
#content4-28 P {
  color: #252525;
  text-align: left;
}
#content4-28 .mbr-section__col .mbr-header__text {
  color: #006446;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
}
